Appeler
24+2P Zyxel GS1350 RM M POE+

24+2P Zyxel GS1350 RM M POE+

24+2P Zyxel GS1350 RM M POE+. Commandé à la demande, préparé et testé par MkIT avant remise. Garantie légale 2 ans, support local.

  • Type de commutateur : Géré
  • Banc de commutateurs : L2
  • Gestion basée sur le web : Oui
  • Configuration des paramètres de localisation (CLI) : Oui
  • Journal des événements du système : Oui
  • Support MIB : RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113
  • Quantité de ports Ethernet RJ-45 de commutation de base : 24
  • Type de port Ethernet RJ-45 de commutation de base : Gigabit Ethernet (10/100/1000)
513.00€ TVAC
087 11 10 28

Réponse sous 24h

Préparé, mis à jour et testé à Verviers avant remise. Support local après l'achat.